package com.hzya.frame.plugin.lets.u8cdto;

import java.util.List;

/**
 * @Author：liuyang
 * @Package：com.hzya.frame.plugin.lets.u8cdto
 * @Project：kangarooDataCenter
 * @name：SoSaleResultRootDto
 * @Date：2024/3/26 08:48
 * @Filename：SoSaleResultRootDto
 */
public class SoSaleResultRootDto {

    /**
     * 表头对象
     */
    private SoSaleResultHeadDto parentvo;

    /**
     * 表体对象
     */
    private List<SoSaleResultBodyDto> childrenvo;

    public SoSaleResultHeadDto getParentvo() {
        return parentvo;
    }

    public void setParentvo(SoSaleResultHeadDto parentvo) {
        this.parentvo = parentvo;
    }

    public List<SoSaleResultBodyDto> getChildrenvo() {
        return childrenvo;
    }

    public void setChildrenvo(List<SoSaleResultBodyDto> childrenvo) {
        this.childrenvo = childrenvo;
    }
}
